.custom_container
{
	max-width: 100% !important;
	height: 100% !important;
	background-color: #47AFE7 !important;
}
.custom_row
{
	background-color: unset !important;
	min-height: 100vh !important;
}
.bd-example-row [class^="col"]
{
  background-color: unset;
  border: unset !important;
}
.p-3
{
	padding: 0rem!important;
}
.custom
{
  min-height: 4rem !important;
  margin-top: 35px !important;
  background-color: unset !important;
  color: #FFF !important;
}
#next_person
{
	background-color: #F49C63 !important;
	border-radius: 10px !important;
	color: #FFF !important;
	border-color: #F49C63  !important;
	font-weight: 600 !important;
}
.list_group
{
	padding: 0px !important;
	border-radius: 10px !important;
	margin-bottom: 18px !important;
	border: unset !important;
}
.list_row
{
	min-height: 0rem !important;
	margin-right:0px !important;
	margin-left:0px !important;
	background-color: unset !important;
	box-shadow: 0px 15px 10px -15px #111 !important;
}
.list_row_col
{
	text-align: center !important;
	background: #6DCE8C !important;
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 40px !important;
	border-top-left-radius: 10px !important;
	border-bottom-left-radius: 10px !important;
}
.list_row_col2
{
	padding: 0px !important;
}
.list_row2
{
	min-height: 0rem !important;
	font-size: 21px !important;
	font-weight: 500 !important;
	box-shadow: 0px 15px 10px -15px #111 !important;
}
.list_row2_col
{
	padding: 5px !important; 
	background-color: #c8e4e4 !important;
	border-top-right-radius: 10px !important;
}
.list_row2_col2
{
	padding: 5px !important;
	background-color: #fff !important;
	border-bottom-right-radius: 10px !important;
}